function OnWarpEnter() 
	SetMarker("cs\\Warp_0211.wp" , 0 , 0)
	SetMarker("cs\\Warp_0225.wp" , 0 , 0) 
	ImportAnimationWarp("3D\\cs\\Warp_0027")

	if not BeenIn_0226 then
		PlayMusic("Sounds/Musiques/M_Hypnose.ogg")
		LookAt(321, 002)
		-- Trouver un dialogue ?
		BeenIn_0226 = true
	end
end

function OnWarpLeave()
end

function OnWarpObjectHit(objectName)

	if objectName == "3D\\cs\\Warp_0211.wp" then 
		ChangeWarp(objectName)
	end

	if objectName == "3D\\cs\\Warp_0225.wp" then 
		ChangeWarp(objectName)
	end

end
